Subject: Re: TREE WRAP

From: [email-masked] (Tericloth)
Date: 21 Jul 1996 07:47:40 -0400

In article <[email-masked]>, Rusty Carr
<[email-masked]> writes:

>Stop spamming this news group

This was spamming???  I thought it was quite interesting and, from what I
have heard from several Master Gardener's, very true....BTW, was it
*really* necessary to quote the ENTIRE article??

teri in sw michigan.where I'm watching for hot air balloons and
fireworks!!

---

From: Rusty Carr <[email-masked]>
Date: Sun, 21 Jul 1996 14:09:37 -0400

Agreed. Every tree I plant has a mulch ring and the only ones that I
wrap are those that I warranty but do not care for the property they are
on and where I know by observation that self propelled equipment is used
or other equipment abuses are evident. In addition, a mission statement
and care sheet is issued to each property owner and grounds manager. and
at the end of the warranty period, I revisit the property, remove the
wrap and report any abuses evident to the owners. This insures that any
problems are brought to the attention of the owners, allows me to
solicit for further installation work or bid on the maintenance
contract, should I choose to. Dare taken and disposed of.

---

From: [email-masked] (Robert A. Sanford)
Date: 24 Jul 1996 02:49:14 GMT

In article <[email-masked]>, [email-masked] (Tericloth)
wrote:
> 
> ... and, from what I
> have heard from several Master Gardener's, 

I'll probably get a swift kick for saying this, but a word of wisdom, DON'T
believe everything a Master Gardener tells you.  My experience is they can help
convey information that is general in nature, but often times they get in over
their heads and then those of us with a deeper knowledge (I'm not trying to put
myself on a pedastel either, please don't think that) have to come in and try to
dispell a myth.  Master Gardeners have there place right along with the rest of
us, but I have seen too many take a bigger bite than they know what to do with,
and won't admit it.

---

From: "John A. Keslick, Jr." <[email-masked]>
Date: Thu, 25 Jul 1996 07:29:16 -0700

Yes, but this time they were right.  Some master gaderners have had me 
speak at their sites and this is good,  but I do admit that most, not all 
of the master gardeners I met are still very adicted to chemical 
pesticides.  Its not easy for them to break from this stuff due to that 
fact this is basically all they know as a solution to common problems we 
cause. Its the educational system they are taught at that has the 
problem.  I am looking forward to the day when we have a certified 
organic master gardener program.  It can be done becaus eI am doing it.  
But, I have put ten yeears into studing trees and such very very intensly 
to understand how the systems work.  I do not know if they are willing to 
work that hard and willing to change.

-- 
\\\\\\\\\\\\\\\\\\\//////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
John A. Keslick Jr.              There is no scientific data to show
Professional Modern Arborist     that TRUNK WRAPS prevent heat or
& Tree Biologist                 cold injuries.  Nor is there any 
Phone: 610-696-5353              data to show that WOUND DRESSINGS
organic tree treatment web site: stop rot.  There is data to show that
http://www.ccil.org/~treeman/    that both can cause decline of
>                                the trees vitality. \\\\\\\\\\\\\\\\\\\//////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\